@import url('https://fonts.googleapis.com/css2?family=Galada&family=Noto+Sans+JP:wght@400;700&display=swap');
/* -------------------------------------------
酪農モジュール：色変数
------------------------------------------- */
:root {
  --font: 'Noto Sans JP', sans-serif;
  --font-sans: 'Noto Sans JP', sans-serif;
  --mg010-font-en: 'Galada', serif;
  --mg010-primary-bg: #faf8ed;
  --mg010-sub-bg: #f2f1ef;
  --mg010-marker1: #c1dfff;
  --mg010-marker2: #c1dfff;
  --mg010-marker3: #c1dfff;
  --mg010-grad1-start: #cadaf3;
  --mg010-grad1-end: #bdf0ff;
  --mg010-grad2-start: #4f86d8;
  --mg010-grad2-end: #23ceff;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 20px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 24px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 17px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}
.m-header-001__btn-link {
  background-image: linear-gradient(90deg, var(--mg010-grad2-start) 0%, var(--mg010-grad2-end) 100%);
  font-family: 'Josefin Sans', 'Noto Sans JP', Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #fff;
}

/* 大見出し */
.c-headline-001 {
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 35px;
  }
}

.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
/* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    letter-spacing: .2rem;
  }  
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }  
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }
}

/* 募集要項 */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: var(--primary-border);
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
/* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

span[class$="__headline-en"] {
  font-weight: 400;
}

/* -------------------------------------------
酪農モジュール：特徴
------------------------------------------- */
.m-modulegroup010-005 {
  margin: 0 auto;
  padding: 0 20px;
  background-image: linear-gradient(90deg, var(--mg010-grad1-start) 0%, var(--mg010-grad1-end) 100%);
  background-position: 100% 100%;
  background-size: 100%;
  color: #3780cd;
}

.m-modulegroup010-005 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-005 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-005 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-005 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-005 .-dash::before, .m-modulegroup010-005 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%233780cd%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: '';
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005 .-dash::before, .m-modulegroup010-005 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-005 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005 {
    padding: 0 30px;
  }
}

.m-modulegroup010-005__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 130px;
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.m-modulegroup010-005__headline {
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__headline {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-005__headline-en {
  display: block;
  font-family: var(--mg010-font-en);
  line-height: 1;
  color: #3780cd;
  letter-spacing: 0;
}

.m-modulegroup010-005__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-005__container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 80px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-005__container {
    padding: 50px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__container {
    display: block;
    padding: 35px 0 0;
  }
}

.m-modulegroup010-005__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-pack: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
}

@media screen and (max-width: 1330px) {
  .m-modulegroup010-005__list {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__list {
    display: block;
  }
}

.m-modulegroup010-005__item {
  position: relative;
  width: 390px;
  margin: 55px 55px 0 0;
  padding: 55px;
  border-radius: 40px;
  background: #fff;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-005__item {
    margin: 30px 30px 0 0;
    padding: 40px;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__item {
    width: 100%;
    margin: 30px auto 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__item {
    margin: 15px auto 0;
    padding: 35px 30px 40px;
    border-radius: 20px;
  }
}

.m-modulegroup010-005__item:nth-child(1), .m-modulegroup010-005__item:nth-child(2), .m-modulegroup010-005__item:nth-child(3) {
  margin-top: 0;
}

.m-modulegroup010-005__item:nth-child(2), .m-modulegroup010-005__item:nth-child(3) {
  margin-top: 0;
}

@media screen and (max-width: 1330px) {
  .m-modulegroup010-005__item:nth-child(2), .m-modulegroup010-005__item:nth-child(3) {
    margin-right: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-005__item:nth-child(2), .m-modulegroup010-005__item:nth-child(3) {
    margin-right: 0;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__item:nth-child(2), .m-modulegroup010-005__item:nth-child(3) {
    margin: 15px auto 0;
  }
}

.m-modulegroup010-005__item:nth-child(odd):last-child {
  margin-right: 0;
}

@media screen and (max-width: 1330px) {
  .m-modulegroup010-005__item:nth-child(odd):last-child {
    margin: 30px 0 0;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__item:nth-child(odd):last-child {
    margin: 15px 0 0;
  }
}

.m-modulegroup010-005__figure {
  overflow: hidden;
      -ms-flex-order: 1;
  width: 280px;
  max-width: 420px;
  margin: 0 auto 40px;
  border-radius: 100%;
  -webkit-box-ordinal-group: 2;
          order: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__figure {
        -ms-flex-order: inherit;
    width: 100%;
    margin: 0 auto 20px;
    -webkit-box-ordinal-group: inherit;
            order: inherit;
  }
}

.m-modulegroup010-005__figure-img-pc {
  display: block;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-005__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__figure-img-sp {
    display: block;
  }
}

.m-modulegroup010-005__ttl {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.5;
  color: #3780cd;
  text-align: left;
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-005__ttl + .m-modulegroup010-005__txt {
  margin-top: 35px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__ttl + .m-modulegroup010-005__txt {
    margin-top: 10px;
  }
}

.m-modulegroup010-005__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: #3780cd;
  text-align: left;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-modulegroup010-005__num {
  position: absolute;
  z-index: 0;
  top: -10px;
  left: -15px;
  display: block;
  font-family: var(--mg010-font-en);
  font-size: 60px;
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  color: #3780cd;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__num {
    top: -3px;
    left: -4px;
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup010-005__num::after {
  position: absolute;
  top: 54px;
  left: -10px;
  display: block;
  width: 150px;
  height: 4px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%233780cd%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: '';
  content: '';
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__num::after {
    top: 31px;
    left: -17px;
    width: 100px;
    height: 2px;
    background-size: 18px 2px;
  }
}

/* -------------------------------------------
酪農モジュール：1日の流れ
------------------------------------------- */
.m-modulegroup010-004 {
  overflow: hidden;
  margin: 0 auto;
  padding: 0 20px;
}

.m-modulegroup010-004 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-004 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-004 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-004 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-004 .-dash::before, .m-modulegroup010-004 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%233780cd%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: '';
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004 .-dash::before, .m-modulegroup010-004 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-004 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

.m-modulegroup010-004__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 130px;
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__inner {
    padding-top: 50px;
  }
}

.m-modulegroup010-004__headline {
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__headline {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-004__headline-en {
  display: block;
  font-family: var(--mg010-font-en);
  line-height: 1;
  color: var(--primary-txt);;
  letter-spacing: 0;
}

.m-modulegroup010-004__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: .1em;
  color:var(--primary-txt);
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-004__headline-en + .m-modulegroup010-004__headline-ja {
  margin-top: 10px;
}

.m-modulegroup010-004__figure {
  overflow: hidden;
  width: 100%;
  max-width: calc(50% - 25px);
  border-radius: 40px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-004__figure {
    max-width: calc(50% - 10px);
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__figure {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
  }
  .m-modulegroup010-004__figure + .m-modulegroup010-004__figure {
    margin-top: 10px;
  }
}

.m-modulegroup010-004__figure-img-pc {
  display: block;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-004__figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__figure-img-sp {
    display: block;
  }
}

.m-modulegroup010-004__figure:only-child {
  max-width: 100%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-004__figure:only-child {
    max-width: 100%;
  }
}

.m-modulegroup010-004__container {
  padding: 80px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-004__container {
    padding: 50px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__container {
    padding: 35px 0 0;
  }
}

.m-modulegroup010-004__content {
  width: 100%;
}

.-left .m-modulegroup010-004__content,
.-right .m-modulegroup010-004__content {
  max-width: calc(50% - 25px);
}

@media screen and (max-width: 767px) {
  .-left .m-modulegroup010-004__content,
  .-right .m-modulegroup010-004__content {
    max-width: 100%;
  }
}

.-left .m-modulegroup010-004__content:only-child,
.-right .m-modulegroup010-004__content:only-child {
  max-width: 100%;
}

@media screen and (max-width: 1024px) {
  .-left .m-modulegroup010-004__content:only-child,
  .-right .m-modulegroup010-004__content:only-child {
    max-width: 100%;
  }
}

.-two .m-modulegroup010-004__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-pack: justify;
  margin: 50px 0 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .-two .m-modulegroup010-004__content {
    margin: 20px 0;
    gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .-two .m-modulegroup010-004__content {
    max-width: 100%;
    margin: 20px 0 15px;
    gap: 0;
  }
}

.m-modulegroup010-004__list {
  margin: 0 0 0 auto;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__list {
    width: 100%;
    padding: 0;
  }
}

.m-modulegroup010-004__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
      -ms-flex-pack: justify;
      -ms-flex-align: start;
  padding: 70px;
  border-radius: 40px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
          justify-content: space-between;
  gap: 50px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-004__list-item {
    padding: 50px;
    gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__list-item {
    max-width: 100%;
    padding: 35px 30px;
    border-radius: 20px;
    gap: 0;
  }
}

.m-modulegroup010-004__list-item:nth-child(odd) {
  background: #daf7ff;
}

.m-modulegroup010-004__list-item:nth-child(even) {
  background: #daecff;
}

.m-modulegroup010-004__list-item + .m-modulegroup010-004__list-item {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__list-item + .m-modulegroup010-004__list-item {
    margin-top: 15px;
  }
}

.m-modulegroup010-004__list-item.-two {
  gap: 0;
}

.m-modulegroup010-004__ttl {
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-align: center;
  width: 100%;
  max-width: 100%;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.5;
  color: var(--primary-txt);
  text-align: left;
  letter-spacing: .1em;
  -webkit-box-align: center;
          align-items: center;
}

.m-modulegroup010-004__ttl-block {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-004__ttl + .m-modulegroup010-004__txt {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__ttl + .m-modulegroup010-004__txt {
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__ttl + .m-modulegroup010-004__figure {
    margin-top: 20px;
  }
}

.m-modulegroup010-004__figure + .m-modulegroup010-004__txt {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__figure + .m-modulegroup010-004__txt {
    margin-top: 10px;
  }
}

.m-modulegroup010-004__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 400;
  color: var(--sub-txt);
  text-align: left;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-modulegroup010-004__num {
  z-index: 0;
  display: block;
  font-family: var(--mg010-font-en);
  font-size: 60px;
  font-size: 6rem;
  font-weight: 400;
  line-height: 1;
  color: var(--primary-txt);
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-004__num {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-004__num-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-align: center;
  padding: 10px 10px 0 0;
  -webkit-box-align: center;
          align-items: center;
}

/* -------------------------------------------
酪農モジュール：特徴（タブ）
------------------------------------------- */
.m-modulegroup010-015 {
  overflow: hidden;
  margin: 0 auto;
  padding: 130px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015 {
    padding: 50px 0;
  }
}

.m-modulegroup010-015 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-015 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-015 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-015 .-dash {
  position: relative;
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015 .-dash {
    padding: 15px 0;
  }
}

.m-modulegroup010-015 .-dash::before,
.m-modulegroup010-015 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%233780cd%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015 .-dash::before,
  .m-modulegroup010-015 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-015 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

.m-modulegroup010-015__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__inner {
    padding: 0 20px;
  }
}

.m-modulegroup010-015__headline {
  margin-bottom: 80px;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-015__headline {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__headline {
    margin-bottom: 35px;
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-015__headline-en {
  display: block;
  font-family: var(--mg010-font-en);
  line-height: 1;
  color: var(--primary-txt);
  letter-spacing: 0;
}

.m-modulegroup010-015__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color:var(--primary-txt);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-015__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -20px 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-015__btn {
    margin: -10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__btn {
    margin: -8px;
  }
}

.m-modulegroup010-015__btn-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: calc(50% - 40px);
  margin: 20px;
  padding: 20px;
  border-radius: 100vw;
  background: var(--primary, #04a1af);
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color:var(--primary-txt);
  cursor: pointer;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-015__btn-item {
    width: calc(50% - 20px);
    margin: 10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__btn-item {
    width: 100%;
    margin: 8px;
    padding: 10px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup010-015__btn-item.is-active {
  background-image: linear-gradient(90deg, var(--mg010-grad2-start) 0%, var(--mg010-grad2-end) 100%);
  color: #faf8ed;
}

.m-modulegroup010-015__btn + .m-modulegroup010-015__cnt {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__btn + .m-modulegroup010-015__cnt {
    margin-top: 30px;
  }
}

.m-modulegroup010-015__item {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  padding: 70px;
  border-radius: 40px;
  background: var(--primary, #04a1af);
  text-align: left;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__item {
    padding: 20px;
    border-radius: 20px;
  }
}

.m-modulegroup010-015__item.is-active {
  position: relative;
  z-index: 1;
  opacity: 1;
}

.m-modulegroup010-015__ttl {
  z-index: 1;
  -ms-flex-align: center;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.5;
  color: var(--primary-txt);
  text-align: left;
  text-align: center;
  letter-spacing: 0.1em;
  -webkit-box-align: center;
  align-items: center;
}

.m-modulegroup010-015__ttl:first-child {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

* + .m-modulegroup010-015__txt {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  * + .m-modulegroup010-015__txt {
    margin-top: 15px;
  }
}

.m-modulegroup010-015__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: var(--sub-txt);
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

* + .m-modulegroup010-015__figure {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  * + .m-modulegroup010-015__figure {
    margin-top: 20px;
  }
}

.m-modulegroup010-015__figure-img-pc {
  border-radius: 40px;
  vertical-align: bottom;
}

@media screen and (min-width: 767px) {
  .m-modulegroup010-015__figure-img-pc {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-015__figure-img-sp {
  border-radius: 20px;
  vertical-align: bottom;
}

@media screen and (min-width: 767px) {
  .m-modulegroup010-015__figure-img-sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-015__figure-img-sp {
    display: block;
  }
}

/* -------------------------------------------
酪農モジュール：当社について
------------------------------------------- */
.m-modulegroup010-014 {
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin: 0 auto;
  padding: 130px 0;
  background-image: linear-gradient(90deg, var(--mg010-grad1-start) 0%, var(--mg010-grad1-end) 100%);
}

.m-modulegroup010-014::before {
  position: absolute;
  z-index: -1;
  top: 0;
  display: block;
  width: 100%;
  height: 460px;
  background: url("data:image/png;base64,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");
  background-position: center;
  background-size: 64px 123px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014::before {
    height: 250px;
    background-size: 24px 46px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014 {
    padding: 50px 0;
  }
}

.m-modulegroup010-014 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-014 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, #fff 0%, #fff 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-014 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-014 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-014 .-dash::before,
.m-modulegroup010-014 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%233780cd%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014 .-dash::before,
  .m-modulegroup010-014 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-014 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

.m-modulegroup010-014__inner {
  max-width: 860px;
  margin: 0 auto;
  padding: 0 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__inner {
    padding: 0 20px;
  }
}

.m-modulegroup010-014__headline {
  margin-bottom: 80px;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-014__headline {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__headline {
    margin-bottom: 35px;
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-014__headline-en {
  display: block;
  font-family: var(--mg010-font-en);
  line-height: 1;
  color: var(--primary-txt);
  letter-spacing: 0;
}

.m-modulegroup010-014__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color:var(--primary-txt);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-014__headline-sub {
  font-family: var(--mg010-font-en);
  font-size: 50px;
  font-size: 5rem;
  line-height: 1;
  color: var(--primary-txt);
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__headline-sub {
    font-size: 25px;
    font-size: 2.5rem;
  }
}

.m-modulegroup010-014__container {
  margin-top: 50px;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__container {
    margin-top: 25px;
  }
}

.m-modulegroup010-014__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
}

.m-modulegroup010-014__item:only-child {
  max-width: 400px;
  margin: 0 auto;
  padding: 0 20px;
}

.m-modulegroup010-014__figure {
  width: 100%;
  line-height: 0;
}

.m-modulegroup010-014__figure-img-pc {
  border-radius: 40px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-014__figure-img-pc {
    border-radius: 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-014__figure-img-sp {
  display: none;
  border-radius: 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__figure-img-sp {
    display: block;
    border-radius: 20px;
  }
}

.m-modulegroup010-014__ttl {
  z-index: 1;
  -ms-flex-align: center;
  margin-top: 70px;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.5;
  color: var(--primary-txt);
  text-align: left;
  letter-spacing: 0.1em;
  -webkit-box-align: center;
  align-items: center;
}

.m-modulegroup010-014__ttl:first-child {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__ttl {
    margin-top: 35px;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
  }
}

.m-modulegroup010-014__txt {
  margin-top: 30px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: var(--sub-txt);
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-014__txt {
    margin-top: 15px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-require-001 {
  background: #fff !important;
  padding-top: 120px;
}
@media screen and (max-width: 767px) {
  .m-require-001 {
    padding-top: 60px;
  }
}
.c-headline-001__en {
  font-weight: 400;
  display: block;
  font-size: 60px;
  font-size: 6rem;
  font-family: var(--mg010-font-en);
  line-height: 1;
  color:var(--primary-txt);
  letter-spacing: 0;
}

.c-headline-001__ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color:var(--primary-txt);
  letter-spacing: .1em;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .c-headline-001__en {
    font-size: 35px;
    font-size: 3.5rem;
  }
  
  .c-headline-001__ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.c-headline-001__en + .c-headline-001__ja {
  margin-top: 10px;
}


.m-require-001__detail-ttl {
  background: #c1dfff;
  color:var(--primary-txt);
}
.m-require-001__detail-desc {
  color:var(--sub-txt);
}
.m-require-001__detail-desc::before {
  background: #e0efff;
  opacity: 1;
}
.m-require-001__detail-flow-ttl-number {
background: #c1dfff;
color:var(--primary-txt);
}
.m-require-001__entry-btn {
  background-image: linear-gradient(90deg, var(--mg010-grad2-start) 0%, var(--mg010-grad2-end) 100%);
  color: #fff;
}
.m-footer-001 {
  background-image: linear-gradient(90deg, var(--mg010-grad1-start) 0%, var(--mg010-grad1-end) 100%);
  color:var(--sub-txt);
}
.m-require-001__detail ,.m-require-001__detail-flow-ttl-number ,.m-require-00__entry-btn {
font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}
.g-pagetop-btn::before ,.c-page-ttl-001,.c-form__label-val.is-require{
  background: var(--primary-txt);
}